name=Serviço de dados
description=Um componente modular e independente para fornecer serviços suportados por banco de dados
parameter.page.1.string.0.appid=Id da Aplicação
parameter.page.1.list.1.authentication=Tipo de Autorização|Token
